
rgw - Backport #20710

kraken: radosgw-admin: bucket rm with --bypass-gc and without --purge-data doesn't throw error

message

07/20/2017 08:27 PM - Nathan Cutler

Status: Rejected Spent time: 0.00 hour

Priority: Normal   

Assignee:    

Target version:    

Release: kraken Crash signature (v2):  

Crash signature (v1):    

Description

Related issues:

Copied from rgw - Bug #20688: radosgw-admin: bucket rm with --bypass-gc and w... Resolved 07/19/2017

History

#1 - 07/20/2017 08:27 PM - Nathan Cutler

- Copied from Bug #20688: radosgw-admin: bucket rm with --bypass-gc and without --purge-data doesn't throw error message added

#2 - 08/22/2017 04:10 PM - Nathan Cutler

- Status changed from New to Rejected

Kraken is going bye-bye.
